Index: trunk/language/pt_PT/admin.lang.php
===================================================================
--- trunk/language/pt_PT/admin.lang.php	(revision 8723)
+++ trunk/language/pt_PT/admin.lang.php	(revision 8727)
@@ -62,5 +62,4 @@
 $lang['Albums authorized thanks to group associations'] = 'Categorias autorizadas graças a associações de grupo';
 $lang['Album manual order was saved'] = 'A ordem manual das categorias foi salva';
-$lang['Album elements associated to the following albums: %s'] = 'Elementos da categoria associados às seguintes categorias: %s';
 $lang['Check for upgrade failed for unknown reasons.'] = 'A procura de atualização falhou por razões desconhecidas.';
 $lang['Check for upgrade'] = 'procurar por atualização';
@@ -134,10 +133,10 @@
 $lang['Permission granted thanks to a group'] = 'Permissão garantida graças ao grupo';
 $lang['Permission granted'] = 'Permissão garantida';
-$lang['Picture informations updated'] = 'Informações da imagem atualizada';
+$lang['Photo informations updated'] = 'Informações da imagem atualizada';
 $lang['Plugins'] = 'Plugins';
 $lang['Position'] = 'Posição';
 $lang['Preferences'] = 'Preferências';
 $lang['Properties'] = 'Propriedades';
-$lang['Random picture'] = 'Imagem randômica';
+$lang['Random photo'] = 'Imagem randômica';
 $lang['Rate date'] = 'Data da votação';
 $lang['Rating by guests'] = 'Votado(a) pelos visitantes';
@@ -209,5 +208,4 @@
 $lang['Album updated successfully'] = 'As informações da categoria foram atualizadas com sucesso.';
 $lang['photos per page'] = 'elementos por página';
-$lang['elements'] = 'elementos';
 $lang['High definition enabled'] = 'Alta definição ativada';
 $lang['File'] = 'Arquivo';
@@ -354,10 +352,10 @@
 $lang['Database synchronization with files'] = 'Sincronização da base de dados com os arquivos';
 $lang['all'] = 'tudo';
-$lang['pictures without thumbnail (jpeg and png only)'] = 'imagens sem miniatura (jpeg e png apenas)';
+$lang['photos without thumbnail (jpeg and png only)'] = 'imagens sem miniatura (jpeg e png apenas)';
 $lang['height must be a number superior to'] = 'altura deve ser um número superior a';
 $lang['width must be a number superior to'] = 'largura deve ser um número superior a';
 $lang['for the file format'] = 'para o formato de arquivo';
 $lang['No missing thumbnail'] = 'Nenhuma miniatura faltando';
-$lang['Picture unreachable or no support'] = 'Imagem não alcançável ou nenhum suporte';
+$lang['Photo unreachable or no support'] = 'Imagem não alcançável ou nenhum suporte';
 $lang['GD version'] = 'versão GD';
 $lang['Miniaturization parameters'] = 'Parâmetros da miniaturização';
@@ -368,5 +366,5 @@
 $lang['average time'] = 'tempo médio';
 $lang['min time'] = 'tempo mínimo';
-$lang['number of miniaturized pictures'] = 'número de imagens miniaturizadas';
+$lang['number of miniaturized photos'] = 'número de imagens miniaturizadas';
 $lang['total time'] = 'tempo total';
 $lang['for this file format'] = 'para este formato de arquivo';
@@ -394,5 +392,5 @@
 $lang['photos deleted from the database'] = 'elementos apagados da base de dados';
 $lang['photos candidates for metadata synchronization'] = 'imagens candidatas para a sincronização com o metadado';
-$lang['elements informations synchronized with files metadata'] = 'as informações dos elementos foram sincronizados com o metadado dos arquivos';
+$lang['photos informations synchronized with files metadata'] = 'as informações dos elementos foram sincronizados com o metadado dos arquivos';
 $lang['errors during synchronization'] = 'erros durante a sincronização';
 $lang['albums added in the database'] = 'categorias adicionadas à base de dados';
@@ -408,5 +406,5 @@
 $lang['only directories'] = 'apenas diretórios';
 $lang['synchronize files structure with database'] = 'sincronizar a estrutura dos arquivos com a base de dados';
-$lang['synchronize files metadata with database elements informations'] = 'sincronizar o metadado dos arquivos com as informações dos elementos da base de dados';
+$lang['synchronize files metadata with database photos informations'] = 'sincronizar o metadado dos arquivos com as informações dos elementos da base de dados';
 $lang['even already synchronized photos'] = 'elementos já sincronizados';
 $lang['Used metadata'] = 'Metadados usados';
@@ -432,5 +430,4 @@
 $lang['Day'] = 'Dia';
 $lang['Pages seen'] = 'Páginas vistas';
-$lang['Pictures'] = 'Imagens';
 $lang['Time'] = 'Tempo';
 $lang['IP'] = 'IP';
